<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
      <title>Identity Check - Beta Release</title>
      <style type="text/css">body {background:#fff;margin:0;padding:0;font-family:arial,helvetica,sans-serif;text-align:center;padding:10px;color:#333;font-size:16px;}#container {width:300px;margin:0 auto;}h1 {margin:0;padding:0;font-size:14px;}p {font-size:13px;}.link {background:#46b5f4;border-top:2px solid #fff;border:2px solid #dfebf8;margin-top:.5em;padding:.3em;}.link a {text-decoration:none;font-size:15px;display:block;color:#fff;}</style>
   </head>
   <body>
      <p/>
      <div id="container">
         <h1>For iOS Users Only</h1>
         <p/>
         <div class="link"><a href="itms-services://?action=download-manifest&url=https://demo.labs.com/iOS_Build//shimizu.plist">Tap to Install<br/>iOS App</a></div>
         <p class="last_updated">Last Updated: Jul 11, 2019 at 5:48:11 PM GMT+8</p>
         </br>
         <p/>
         <p><strong>Link didn't work?</strong><br />Make sure you're visiting this page on your device, not your computer.</p>
      </div>
   </body>
</html>